@charset "utf-8";

.header_model { background:url("../img/vis_model.png") center / 100% auto no-repeat; bottom:-9rem; height:93.5rem; position:absolute; right:-3rem; width:72rem; }

@media screen and (max-width:960px) {
    .header_model { bottom:-9.6rem; height:32.7rem; position:absolute; right:-1.6rem; width:24.8rem; }
}